body{
    font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif!important;

}
a{
    text-decoration: none!important;
    color: inherit!important;
}
a:hover{
    text-decoration: none!important;
    color: inherit!important;
}
input:focus {outline: none; }
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (max-width: 320px) {
    .transparent_btn{
        font-size: 12px!important;
    }
}
@media (max-width: 350px) {
    .transparent_btn{
        font-size: 13px!important;
    }
}
@media (max-width: 767px) {
    .col-xs-h_center{
        float:none!important;
        margin:auto;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%!important;
        float: left;
    }
    .col-md-float_right{
        float: left!important;
    }
    .col-sm-h_center{
        float:none!important;
        margin:auto;
        text-align: center;

    }


}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%!important;
        float: left;
    }
    .col-md-float_right{
        float: right!important;
    }


}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%!important;
        float: left;
    }
    .col-md-float_right{
        float: right!important;
    }
}
.down-arrows{
    display:inline-block;
}
.down-arrows.small.down svg {
    height: 19px;
    width: 19px;
    top: 4px;
    position: relative;
    -moz-transition: all .33s ease;
    -webkit-transition: all .33s ease;
    -o-transition: all .33s ease;
    -ms-transition: all .33s ease;
    transition: all .33s ease;
    stroke: #d12233;
    stroke-width: 2px;

}
.blur {
    -webkit-filter: blur(4px);
    -moz-filter: blur(4px);
    -o-filter: blur(4px);
    -ms-filter: blur(4px);
    filter: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg"><filter id="blur"><feGaussianBlur stdDeviation="4" /></filter></svg>#blur');
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='4');

    -webkit-transition: all 800ms ease,width 1ms;
    -moz-transition: all 800ms ease,width 1ms;
    -o-transition: all 800ms ease,width 1ms;
    transition: all 800ms ease,width 1ms;
}
.col-no_float-wrap{
    font-size:0;
}

.col-no_float{
    float:none!important;
    display: inline-block;
    vertical-align: top;
}

.mobile_show{
    display:none!important;
}








.header{
    width: 100%;
    margin:auto;

    overflow: hidden;
}
.header_col{
    display:inline-block;
    vertical-align: top;
}
.header_col .login_btn{
    color:#d12233;
}
.hide_header{
    position:fixed;

    top: -85px;
    opacity: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;


    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.hide_header.showed{
    top:0;
    opacity: 1;
}
.alwaysshow_header{
    position:fixed;

    top: 0px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;


    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.header_menu {
    position: relative;
    overflow: hidden;
}
.header_menu_item{
    /*padding-bottom: 10px;*/
    padding-bottom: 33px;
}
.menu_bar{
    display: block;
    height: 5px;
    background: #D12233;
    margin-top: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}


.row{
    margin-left: 0!important;
    margin-right: 0!important;
}
.bg_content_container{
    width:100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: relative;
    background-color: #000;
    opacity: 0;
      min-height: 568px;
}
.header .logo_image{
    width:85px;
    padding-top: 20px;
}
.hide_header .logo_image, .alwaysshow_header .logo_image_no_js{
    width: 85px;
    margin-top: 1px;
    /* margin-left: 4px; */
    padding-top: 20px;
    cursor: pointer;
}

.header{
    /*padding: 20px 0;*/
    width:100%;

    /*padding-top: 20px;*/
    width: 100%;
    height: 80px;
}
.header .header_inner_wrap{
    /*max-width: 1200px;*/
    margin: auto;
}
.hide_header, .alwaysshow_header{
    background: white;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.4);
    z-index: 99;
    border-radius: 1px
}

.header_menu_item, .mobile_header_menu_item{
    color: #A3A3A3;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    cursor:pointer;
    -webkit-transition: color ease-out 300ms;
    -moz-transition: color ease-out 300ms;
    -o-transition: color ease-out 300ms;
    transition: color ease-out 300ms;
}
.header_menu_item{
    padding-top: 30px;

}
.mobile_header_menu_item {
    font-size: 14px;
    padding: 20px 0;
    border-top: 1px solid #EEE;
    margin-top: 13px;
    overflow: hidden;
    bottom: -1px;

}
.mobile_header_inner_wrap{
    display:none;
}

.header_menu_item:hover, .header_menu_item.selected, .mobile_header_menu_item:hover, .mobile_header_menu_item.selected{
    color: #D12233;
}
.mobile_header_menu_item.selected{
    color: #D12233!important;
}
.header_menu_item span, .mobile_header_menu_item span{
    cursor: pointer;
}
.header_menu{
    /*margin-top: 10px;*/
}
.header .login_btn{
    color: white;
    font-weight: 300;
}
.hide_header .login_btn{
    color: #d12233;
}
.alwaysshow_header .login_btn{
    color: #d12233;
}

.red_btn{
    display: inline-block;
    padding: 5px 10px;
    background: #D12233;
    color: #FFF;
    font-weight: 300;
    text-align: center;
    border-radius: 2px;
    background: rgb(209,34,51); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(209,34,51,1) 32%, rgba(165,33,35,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(32%,rgba(209,34,51,1)), color-stop(100%,rgba(165,33,35,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(209,34,51,1) 32%,rgba(165,33,35,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(209,34,51,1) 32%,rgba(165,33,35,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(209,34,51,1) 32%,rgba(165,33,35,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(209,34,51,1) 32%,rgba(165,33,35,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d12233', endColorstr='#a52123',GradientType=0 ); /* IE6-9 */
    cursor: pointer;

}
.red_btn:hover{
    background: #d12233;
}
.red_btn:active{
    background: #8F1020;
}
.right_btn_wrap{
    margin-top: 0px;
    padding-top: 23px;
    text-align: right;
}
.login_btn{

    display:inline-block;
}
.get_started_btn{
    /*margin-right: 15px;*/
}

.bg_title_container{
    position: absolute;
    width: 100%;
    text-align: center;
    max-width: 1000px;
    top: 35%;
    left: 0;
    right: 0;
    margin:auto;
    transform: translateY(-40%);
    -webkit-transform: translateY(-40%);
    -ms-transform: translateY(-40%);



    margin: auto;
}
.bg_title_container .title{
    color: white;
    font-weight: 300;
    font-size: 55px;
    line-height: 90px;
    margin-bottom: 50px;

}
/*.bg_title_container .title span{
    border-bottom: 2px solid white;
}*/
.transparent_btn{
    display: inline-block;
    padding: 5px 20px;
    border-radius: 3px;
    font-size: 15px;
    font-weight: normal;
    cursor: pointer;
    padding-top: 8px;
    border: 1px solid white;
    color: white;
    -webkit-transition: all ease-out 300ms;
    -moz-transition: all ease-out 300ms;
    -o-transition: all ease-out 300ms;
    transition: all ease-out 300ms;
    /*height:40px;*/
}
.white_transparent_btn:hover{
    background:white;
    color:#d12233;
}
.white_transparent_btn:active{
    color:#8F1020;
}

.red_transparent_btn{
    border-color: #D12233;
    color: #D12233;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.red_transparent_btn:hover{
    background: #D12233;
    color:white
}
.red_transparent_btn:active{
    color: #8F1020;
}

.transparent_btn span.with_arrow{
    vertical-align: top;
    margin-right: 15px;
}
.red_transparent_btn svg{
    stroke: #d12233!important;
}
.red_transparent_btn:hover svg{
     stroke: #FFFFFF!important;
 }

.red_transparent_btn:active svg{
    stroke: #8F1020!important;
}
.topsection_red_transparent_btn{
    /*background-color: rgba(255, 255, 255, 0.5);*/
}
.topsection_red_transparent_btn:hover{
    background: #D12233;
    color:white
}
.topsection_red_transparent_btn:active{
    color: #8F1020;
}

.transparent_btn:hover .down-arrows svg{
    stroke-width: 4px;
    transform: scale(1.1, 1.1);
    -mz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}
.content_container {
    padding: 100px 0px;

    opacity:0;
    margin-top: 50px;
    -webkit-transition: margin-top 200ms linear, opacity 300ms ease-in-out;
    -moz-transition: margin-top 200ms linear, opacity 300ms ease-in-out;
    -o-transition: margin-top 200ms linear, opacity 300ms ease-in-out;
    transition: margin-top 200 linear, opacity 300ms ease-in-out;

}
.content_container_inner_wrap{
    max-width: 800px;
    margin:auto;
    padding:0 30px;
}
.content_container_inner_wrap-400{
    max-width: 400px;
    margin:auto;
    padding:0 30px;
}
.content_container_inner_wrap-600{
    max-width: 600px;
    margin:auto;
    padding:0 30px;
}
.content_container_inner_wrap-900{
    max-width: 900px;
    margin:auto;
    padding:0 30px;
}
.content_container_inner_wrap-1000{
    max-width: 1000px;
    margin:auto;
    padding:0 30px;
}
.content_container .title {
    color: #474747;
    font-weight: 300;
    font-size: 30px;
    line-height: 1.3em;
    margin-bottom: 30px;
}

.content_container .sub_title {
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    color: #868686;
    line-height: 2em;
    max-width: 90%;
    margin: auto;
}

.red_container{
    background: rgb(188,3,31); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(188,3,31,1) 0%, rgba(209,34,51,1) 50%, rgba(173,3,43,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(188,3,31,1)), color-stop(50%,rgba(209,34,51,1)), color-stop(100%,rgba(173,3,43,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(188,3,31,1) 0%,rgba(209,34,51,1) 50%,rgba(173,3,43,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(188,3,31,1) 0%,rgba(209,34,51,1) 50%,rgba(173,3,43,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(188,3,31,1) 0%,rgba(209,34,51,1) 50%,rgba(173,3,43,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(188,3,31,1) 0%,rgba(209,34,51,1) 50%,rgba(173,3,43,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc031f', endColorstr='#ad032b',GradientType=1 ); /* IE6-9 */
}
.red_container .title{
    color:white;
    font-weight: 300;
}
.gray_container {
    background: #E4E4E4;
}

.client_slider{
    margin-top: 50px;
    margin-bottom: 65px;
}
.client_slider .swiper-slide{
    text-align: center;
    position: relative;

}
.client_slider .swiper-slide img{
    width:80%;
    -webkit-transition: width 300ms ease;
    -moz-transition: width 300ms ease;
    -o-transition: width 300ms ease;
    transition: width 300ms ease;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.client_slider .swiper-slide img.fake_img{
    width:100%;
    position: initial;
    opacity: 0;
}

.client_slider .swiper-slide-active img{
    width: 100%;
}
.client_slider .swiper-slide{
    opacity: 0.3;
}
.client_slider .swiper-slide-prev, .client_slider .swiper-slide-next{
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg"><filter id="blur"><feGaussianBlur stdDeviation="0" /></filter></svg>#blur');
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
    opacity: 0.5;
}

.client_slider .swiper-slide-active{
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg"><filter id="blur"><feGaussianBlur stdDeviation="0" /></filter></svg>#blur');
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
    opacity: 1;
}
.client_slider .swiper-slide-next + .swiper-slide{
    -webkit-filter: blur(1px);
    -moz-filter: blur(1px);
    -o-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg"><filter id="blur"><feGaussianBlur stdDeviation="1" /></filter></svg>#blur');
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='1');
    opacity: 0.3;
}
.swiper-slide_blur{
    -webkit-filter: blur(1px);
    -moz-filter: blur(1px);
    -o-filter: blur(1px);
    -ms-filter: blur(1px);
    filter: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg"><filter id="blur"><feGaussianBlur stdDeviation="1" /></filter></svg>#blur');
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='1');
    opacity: 0.3;
}
.background_circle{
    border-radius: 50%;
    width: 165px;
    height: 165px;
    background: #D32536;
    margin: auto;
    margin-bottom: -195px;
}

.white_transparent_btn {
    padding-bottom: 10px;
    font-weight: 300;
}
.transparent_btn_wrap{
    width: 100%;
    text-align: center;

}

.vertical_slide_container{
    margin-top: 50px;
}


.nav_content{
    position: relative;
}
.nav_content .title {
    font-size: 23px;
    text-align: left;
    margin-bottom: 10px;
    color: #DADADA;
    font-weight: 400;


}
.nav_content .nav_btn.selected .title{
    color:#d12233;
}
.nav_content .nav_btn{
    margin-bottom: 45px;
    cursor: pointer;
}
.nav_content .des {
    color: #DADADA;
    font-weight: 200;
    line-height: 1.7em;
    font-size: 16px;
}

.nav_content .nav_btn.selected .des{
    color: #696969;
    font-weight: 300;
}

.nav_content .nav_bar{
    width: 3px;
    height: 150px;
    background: #D12233;
    position: absolute;
    top: 0;
    left: -20px;
    -webkit-transition: all ease-out 200ms;
    -moz-transition: all ease-out 200ms;
    -o-transition: all ease-out 200ms;
    transition: all ease-out 200ms;
}
.display_content{
    display:none;
}
.display_content.selected{
    display:block;
}
.display_content img{
    width:100%;
}

.col-v_center{
    display:table-cell;
    float: none!important;
    vertical-align: middle;
}


.black_container{
    background: rgb(44,44,46); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(44,44,46,1) 0%, rgba(58,59,61,1) 50%, rgba(44,44,46,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(44,44,46,1)), color-stop(50%,rgba(58,59,61,1)), color-stop(100%,rgba(44,44,46,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(44,44,46,1) 0%,rgba(58,59,61,1) 50%,rgba(44,44,46,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(44,44,46,1) 0%,rgba(58,59,61,1) 50%,rgba(44,44,46,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(44,44,46,1) 0%,rgba(58,59,61,1) 50%,rgba(44,44,46,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(44,44,46,1) 0%,rgba(58,59,61,1) 50%,rgba(44,44,46,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2e', endColorstr='#2c2c2e',GradientType=1 ); /* IE6-9 */


}
.white_font_container .title{
    color:white;
    font-weight: 300;
}
.white_font_container .sub_title{
    font-weight: 300;
    color: #DADADA;
}

.activation_slider{
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;


    padding: 5% 5% 0 5%;
}
.activation_slider .swiper-container, .activation_slider .swiper-wrapper{
    width:100%;

}
.activation_slider .swiper-slide img{
    width: 100%;
}
.activation_slider_nav_btn{
    font-size: 20px;
    font-weight: 300;
    color: #B3B3B3;
    display: inline-block;
    padding:0 15px;
    cursor:pointer;
}
.activation_slider_nav_btn.selected{
    color: white;
}
.activation_slider_nav_wrap{
    padding: 10px 0;
    margin: 22px auto;

    position: relative;
}
.activation_slider_nav_wrap .slider_nav_bar{
    height: 2px;
    width: 10px;
    background: #D12233;
    position: absolute;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.activation_slider_nav_wrap .slider_nav_bar.top{
    top:3px;
    left:0;
}
.activation_slider_nav_wrap .slider_nav_bar.bottom{
    bottom:0;
    left:0;
}
.activation_slider_nav_wrap .slider_nav_bar.left{
    left:0;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
}
.activation_slider_nav_wrap .slider_nav_bar.right{
    left:100%;
    transform: translate(-100%, 0%);
    -webkit-transform: translate(-100%, 0%);
    -moz-transform: translate(-100%, 0%);
    -o-transform: translate(-100%, 0%);
    -ms-transform: translate(-100%, 0%);
}

.feature_des_wrap{
    text-align: center;
    margin-bottom: 30px;
}
.feature_des_wrap .title{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 0px;
}
.feature_des_wrap .des{
    font-size: 15px;
    font-weight: 300;
    color: #2A2A2A;
    line-height: 2em;
}
.feature_des_wrap .top_logo img{
    width:75px;
}
.circle_title_wrap{
    border: 1px solid #d12233;
    color: #d12233;
    border-radius: 100px;
    width: 120px!important;
    height: 120px;
    margin: 0 1%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
    position: relative;
}
.circle_title_wrap.red{
    background: #d12233;
}
.circle_title_wrap .title {
    font-size: 16px;
    position: absolute;
    width: 80%;
    color: #D12233;
    text-align: center;
    max-width: 800px;
    top: 50%;
    left: 0;
    right: 0;
    margin:auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);

}
.circle_title_wrap.red .title{
    color: white;
}
.circle_title_div{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.down-arrows.small.right svg {
    height: 19px;
    width: 19px;
    top: 2px;
    position: relative;
    -moz-transition: all .33s ease;
    -webkit-transition: all .33s ease;
    -o-transition: all .33s ease;
    -ms-transition: all .33s ease;
    transition: all .33s ease;
    stroke: #D12233;
    stroke-width: 2px;
}
.transparent_btn:hover .down-arrows svg{
    stroke-width: 4px;
    transform: scale(1.1, 1.1);
    -mz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}

.content_container_inner_wrap .title.white, .content_container_inner_wrap .sub_title.white{
    color:white;
    font-weight: 300;
}

.click_span{
    border-bottom: 1px solid white;
    padding-bottom: 3px;
    cursor: pointer;
}


.footer{
    padding: 30px 0;
    padding-bottom: 0px;
    color: #A3A3A3!important;
    font-weight: 300;
}

.footer_social_icon{
    width:100%;
    min-width: 30px;
    background: #C7C8CA;
    cursor: pointer;
    max-width: 50px;

    -moz-transition: background .2s ease;
    -webkit-transition: background .2s ease;
    -o-transition: background .2s ease;
    -ms-transition: background .2s ease;
    transition: background .2s ease;

}
.footer_social_icon:hover{
    background: #D60026;
}
.footer_social_icon:active{
    background: #D60026;
}
.text_center{
    text-align: center;
}
.footer_link{
    font-weight: 300;
    cursor: pointer;
    display: inline-block;

    -moz-transition: color .2s ease;
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    -ms-transition: color .2s ease;
    transition: color .2s ease;
}
.footer_link:hover{
    color: #2D2D2D;
}
.footer_col{
    padding-bottom: 30px;
}
.open_contact_popup span{
    cursor: pointer;
}

.h_slider_wrap .h_slider_text_pager{
    text-align: center;
    cursor: pointer;
    color: #DADADA;
    font-size: 16px
}
.h_slider_wrap{
    position:relative;
}
.h_slider_wrap .h_slider_border{
    width: 10px;
    height: 2px;
    background:#d12233;
    position:absolute;
    left:15px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;

}
.h_slider_wrap .h_slider_border.top{
    top:0;
}
.h_slider_wrap .h_slider_border.bottom{
    bottom:0;
}

.h_slider_wrap .h_slider_text_pager.selected{
    text-align: center;
    cursor: pointer;
    color: #D12233;
    font-size: 16px
}

.h_slider.mobile_show_slider_1{
    text-align: center;
    font-size: 16px;
    line-height: 1.8em;
    color: #676767;
    font-weight: 300;
}
.sub_section .title {
    font-size: 22px;
    font-weight: normal;
}
.sub_section .title.red{
    color:#d12233;
}
.sub_title.mobile_font_change{
    line-height: 2em!important;
}

.header_menu_item .menu_bar, .mobile_header_menu_item .menu_bar{
    bottom:-5px;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;

}
.header_menu_item .menu_bar.selected{
    bottom:0px;
}
.mobile_header_menu_item .menu_bar.selected{
    bottom:0px!important;
}
.header_menu_item:hover .menu_bar{
    bottom:0;
}
.mobile_header_menu_item:hover .menu_bar{
    bottom:0px;
}

.content_container_fade_up{
    margin-top: 40px;
    opacity:0;
    -webkit-transition: margin-top 700ms ease-out, opacity 700ms ease-in-out;
    -moz-transition: margin-top 700ms ease-out, opacity 700ms ease-in-out;
    -o-transition: margin-top 700ms ease-out, opacity 700ms ease-in-out;
    transition: margin-top 700 ease-out, opacity 700ms ease-in-out;
}

.notransition {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}


.popup_overlay {
    background: rgba(0, 0, 0, 0.54);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 998;

    display: none;


}
.contact_popup.popup_wrap{
    position: absolute;
    left: 50%;
    top: 50px;
    z-index: 999;
    padding: 30px;
    background: #FFF;
    margin: auto;
    transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    z-index: 999;
    border-radius: 3px;
    width: 90%;
    max-width:440px;

    display: none;

}
.popup_wrap .input_row {
     /*margin-bottom: 20px;*/
     font-size: 0;
    margin-top: -19px;
 }
.popup_wrap .input_row .left, .popup_wrap .input_row .right{
    width:50%;
    display:inline-block;
    vertical-align: bottom;
}
.popup_wrap .input_row.last {
    margin-bottom: 0px;
}
.popup_wrap .input_row input{
    border: 2px solid #E2E2E2;
    padding: 24px 10px 6px 10px;
    font-size: 18px;
    border-radius: 0px;
    width:100%;
    color: rgba(0, 0, 0, 0.8);
    position: relative;
    background: transparent;
    z-index: 1;
    box-shadow: none;
    -webkit-appearance: none;

}
.contact_first_name{
    border-right-width :1px!important;
    border-bottom-width: 1px!important;
}
.contact_last_name{
    border-left-width:1px!important;
    border-bottom-width: 1px!important;
}
.contact_email, .contact_business_name{
    border-top-width:1px!important;
    border-bottom-width:1px!important;
}
.contact_phone{
    border-top-width:1px!important;
    border-bottom-width: 1px!important;
    border-right-width:1px!important;
}

.country_dropdown_wrap_wrap{
    position: relative;
    height: 57px;
    border: 2px solid #E2E2E2;
    border-top-width: 1px!important;
    border-left-width: 1px!important;
    border-bottom-width: 1px!important;
}
.country_dropdown_wrap{
    width: 90%;
  position: absolute;
  top: 11px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.contact_business_website{
    border-top-width: 1px!important;
}


.input_label {
    font-size: 12px;
    position: relative;
    top: 23px;
    padding-left: 10px;
    color: #696969;
    opacity: 0.5;
    z-index: 9;
    display: inline-block;
}

.popup_wrap .input_row .dropdown{
    width:100%;
}
.popup_wrap .input_row .dropdown:hover {
    box-shadow: none;
}

.popup_wrap .input_row .dropdown .selected, .popup_wrap .input_row .dropdown li {
    display: block;
    font-size: 15px;
    line-height: 1;
    color: #ABABAB;
    padding: 6px 10px;
    overflow: hidden;
    white-space: nowrap;
    padding-bottom: 8px;
    font-weight: 300;
}
.popup_wrap .input_row .dropdown ul{
    padding:0px;
    font-size:14px;
}
.popup_wrap .input_row .dropdown li.focus {
    background: #d12233;
    position: relative;
    z-index: 3;
    color: #FFF;
}
.popup_btn {
    width: 100%;
    text-align: center;
    padding: 15px;
    background: -moz-linear-gradient(top, #dc2130, #9e222d)!important;
    background: -webkit-linear-gradient(top,#DC2130, #9E222D)!important;
    background: -o-linear-gradient(top, #dc2130, #9e222d)!important;
    background: -ms-linear-gradient(top,#DC2130, #9E222D)!important;
    border-radius: 3px;
    color: #FFF;
    font-size: 17px;
    cursor: pointer;
    font-weight: 300;
}
.popup_btn:hover{
    background: #d12233!important;
}
.error_div{
    margin-bottom: 20px;
    color:#d12233
}
.popup_wrap .page2{
    display: none;
}
.dropdown .carat {
    opacity: 0.5;
}
.dropdown.open div {
    height: 136px!important;
}
.popup_wrap .input_row .dropdown li {
    font-size: 13px;
    margin: 5px;

}
.form_close {
    font-size: 44px;
    line-height: 1;
    color: #575757!important;
    text-shadow: 0 1px 0 #FFF;
    opacity: .2;
    filter: alpha(opacity=20);
    vertical-align: top;
    display: inline-block;
    font-weight: 300;
    position: absolute;
    right: -4px;
    top: -10px;
    cursor: pointer;

    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.form_close:hover {
    color: #696969!important;
    text-decoration: none;
    opacity: 0.4;
    filter: alpha(opacity=40);
    cursor: pointer;
}
.form_title{
    font-size: 18px;
    color: #D12233;
    margin-bottom: 35px;
    position: relative;
}

.mobile_dropdown{
    position: relative;
    width: 100%;
    border: 1px solid #CCC;
    color:#CCC;
    font-size: 11px;
    cursor: pointer;
    background: #FFF;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    height: 28px;
}

.mobile_menu_btn {
    display: inline-block;
    border: 1px solid #CB2334;
    border-radius: 3px;
    color: #CB2334;
    font-size: 0px;
    line-height: 0px;
    vertical-align: bottom;
    cursor: pointer;
    width: 30px;
    height: 30px;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-backface-visibility: hidden;

}
.mobile_menu_btn div {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    width: 100%;
    height: 100%;
    position: relative;

    font-size: 25px;
    line-height: 15px;
    background-size: 37%!important;
    background-repeat: no-repeat!important;
    background-position: 50%!important;
}
.mobile_menu_btn div span{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 10px;
    height: 10px;
    background-size: cover!important;

}

.mobile_menu_btn div.open{
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}

.image_shadow::before
{
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    -moz-box-shadow:inset 0px -17px 62px -5px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow:inset 0px -17px 62px -5px rgba(0, 0, 0, 0.75);
    box-shadow:inset 0px -17px 62px -5px rgba(0, 0, 0, 0.75);

}


.header_logo_image_wrap{
    width:11.66666667%!important;
}
.header_right_btn_wrap{
    width:21.66666667%!important;
}

#cross {
    width: 100px;
    height: 100px;
    position: relative;
}

#cross:before, #cross:after {
    content: "";
    position: absolute;
    z-index: -1;
    background: #d00;
}

#cross:before {
    left: 50%;
    width: 30%;
    margin-left: -15%;
    height: 100%;
}

#cross:after {
    top: 50%;
    height: 30%;
    margin-top: -15%;
    width: 100%;
}



@media (max-width: 565px){
    .bg_title_container{
        max-width: 420px;
    }
}



@media (max-width: 767px) {
    .tablet_hidden{
        display:none;
    }

    .content_container{
        padding:60px 0;
    }

    .blur {
        -webkit-transition: all 100ms ease,width 1ms;
        -moz-transition: all 100ms ease,width 1ms;
        -o-transition: all 100ms ease,width 1ms;
        transition: all 100ms ease,width 1ms;
    }
    .client_slider .swiper-slide img{
        width:90%;
        -webkit-transition: width 200ms ease;
        -moz-transition: width 200ms ease;
        -o-transition: width 200ms ease;
        transition: width 200ms ease;
    }
    .client_slider .swiper-slide-active img{
        width: 100%;

    }

    .feature_des_wrap{
        max-width: 290px;
        margin: auto;
    }


    .mobile_show{
        display:block!important;
    }
    .mobile_hide{
        display:none;
    }
    .mobile_menu_btn{
        display:inline-block!important;
    }

    .bg_title_container .title{
        font-size:50px;
        padding: 0 15px;
    }

    .popup_wrap .input_row .dropdown .selected, .popup_wrap .input_row .dropdown li {
        font-size: 11px;
        line-height: 1.5em;
    }
    .dropdown.open div {
        height: 147px!important;
    }


    .mobile_header_menu_item:hover .menu_bar{
        bottom:-5px;
    }
    .mobile_header_menu_item:hover{
        color:#cbcbcb;
    }

    .header_logo_image_wrap{
        width: 41.66666667%!important;
    }

    .header_right_btn_wrap{
        width:58.33333333%!important;
    }

    .circle_title_wrap{
        background: #D12233;
    }
    .circle_title_wrap .title{
        color: white;
    }

    .client_slider {
        margin-top: 30px;
        margin-bottom: 35px;
    }


}

@media (max-width: 991px) {

    .mobile_tablet_font_change{
        font-weight: 300!important;
        line-height: 1.3em!important;
    }
    .header_menu_item{
        padding-right:5px!important;
        padding-left:5px!important;
    }

    .header_logo_image_wrap{
        width:16.66666667%!important;
    }
    .header_right_btn_wrap{
        width:25%!important;
    }


}


@media (min-width: 1200px) {
    .content_container_inner_wrap{
        max-width: 1000px;
    }
    .bg_title_container{
        max-width: 800px;
    }
    .bg_title_container .title{
        font-size:74px;
        line-height: 90px;


    }
    .content_container .title{
        font-size: 42px;
        line-height: 50px;
        margin-bottom: 50px;
    }
    .content_container .sub_title{
        font-size: 22px;
        line-height: 41px;

    }
    #about_section  .title,#about_section  .sub_title{
        text-align: left;
    }
    .content_container{
        padding:100px 0;
    }
    .nav_content .title{
        margin-bottom: 10px;
        font-size: 28px;

    }
    .nav_content .des{
        font-size:21px;
    }
    .content_container_inner_wrap-900, .content_container_inner_wrap-600{
        max-width: 1200px;
    }
    .activation_slider_nav_wrap{
        margin-top:50px
    }
    .activation_slider_nav_btn{
        font-size: 25px;
    }
    .feature_des_wrap .title{
        font-size: 25px;
        margin-bottom: 0;
        line-height: 1.4em;
    }
    .feature_des_wrap .des{
        font-size: 19px;
        color: #909090;
        line-height: 1.7em;
    }
    .circle_title_wrap .title{
        font-size: 16px;
        line-height: 1em;
        margin: auto;
    }


}
@media (max-width: 767px) {

    .header_logo_image_wrap{
        width: 41.66666667%!important;
    }

    .header_right_btn_wrap{
        width:58.33333333%!important;
    }
}

@media (max-width: 376px) {

    .bg_title_container .title{
        font-size: 37px;
        margin-bottom: 35px;
    }

}

@media (max-width: 350px) {

    .bg_title_container .title{
        font-size: 34px;
        line-height: 44px!important;
        margin-bottom: 27px;
    }

}





